Subject: Administrative/Law Manager
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 13:35:02 -0800 (PST)

Andy Edison just called to state that he has been tasked with creating a comprehensive list of all Enron cases.  He is looking primarily for the (a) complete captions (b) the names of handling attorneys and (c) business clients, as I understand it.

	Andy, please advise if I am mischaracterizing your instructions.

	Please get update to Becky Stephens for your cases (of greatest importance, what's new and what's been closed since the Third Quarterly Report) by noon on Thursday, so that we can print this out and get it to Andy by the end of the day Thursday (and Andy, if that's not fast enough, let me know).

	I greatly appreciate your help.

	Britt